Subject: Re: In confidence
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 6 Nov 2000 02:22:00 -0800 (PST)

Steve,

RAC will be a bit unhappy about it. I think that Bjorn will object to it.
Let me talk to you tomorrow over the phone and discuss it.
The question is how to present it to RAC in a such a way that
Rodrigo will not be put in a bad light.

Vince

Steven Leppard
11/06/2000 06:37 AM
To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: In confidence

Hi Vince

I've had a chat with Rodrigo Lamas, who is a bit unhappy in his current role 
in RAC (he wants to be a bit more proactive, and finds the inertia 
frustrating).  I would be very interested in bringing him into Research with 
responsibility for VaR/risk mgt, which is where his professional experience 
lies.  He also has a PhD in optimization from Imperial College London which 
I'm sure we can make use of.

There will obviously be some political issues involving such a move only 4 
months into his career at Enron, and if you're able then I'm sure he'd 
appreciate a chat with you.

We're awaiting your response before Rodrigo mentions this to anyone else.

Steve